### Method

# EBook BookClientView get_n_total

since: 3.50

#### Declaration [src]

    guint
    e_book_client_view_get_n_total (
      EBookClientView* self
    )

#### Description [src]

Returns how many contacts are available in the view.

Note: This function can be used only with `E_BOOK_CLIENT_VIEW_FLAGS_MANUAL_QUERY`.

Available since: 3.50

Gets property | `EBook.BookClientView:n-total`

#### Return value

Type: `guint`

How many contacts are available in the view.